Message Board
Register

Re: LOZ:WW

Posted by TinMan1325 on .
I recommend updating to the latest version of Dolphin or at least to the same version as me, which is 5.0-11824

In reply to: Re: LOZ:WW posted by NightWeaver on .
i dont have that audio backend i have XAudio2 or OpenAL as my options


Replies:
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
TinMan1325 --
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
TinMan1325 --
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
TinMan1325 --
Re: LOZ:WW
NightWeaver --
Re: LOZ:WW
TinMan1325 --
Re: LOZ:WW More replies...
NightWeaver --